@charset "UTF-8";
@charset  "UTF-8";
/**
 mixin
 */
.koumoku_li ul {
  overflow: hidden;
  border: 1px solid #422a20;
  border-width: 0 1px 1px 0;
  background-color: #fff;
  box-sizing: border-box;
  margin: auto 10px; }
  @media (max-width: 979px) {
    .koumoku_li ul {
      width: 95%;
      margin-right: 0; } }

.koumoku_li li {
  font-size: 14px;
  float: left;
  width: 25%;
  height: 46px;
  border: 1px solid #422a20;
  border-width: 1px 0 0 1px;
  box-sizing: border-box;
  padding: 5px; }
  @media (max-width: 979px) {
    .koumoku_li li {
      width: 50%;
      margin-right: 0; } }
  .koumoku_li li > span {
    font-weight: bold;
    color: pink;
    font-size: 20px; }

.koumoku_li li:nth-child(4n) {
  margin-right: 0; }
